Skip to main content
Weavr Multi Product API
Sends

Create a bulk of send transactions

POST/sends/bulk/create

Deprecated in favour of the Operations in Bulk.

Sends funds between multiple managed accounts and managed cards belonging to different corporate or consumer identities.

The Send Profile (configured in the Multi Portal) specified determines the behaviour and restrictions of the transaction (for example, fees).

Request

Header parameters

Request body

*
application/json
{}
SendBulkCreateRequestSendBulkCreateRequest · object · 1 field

Responses

200OK

Success

Headers
Body
application/json
{}
SendBulkCreateResponseSendBulkCreateResponse · object · 1 field
Response example
{  "response": [    {      "id": "string",      "profileId": "string",      "tag": "string",      "source": {        "id": "string",        "type": "managed_cards"      },      "destination": {        "id": "string",        "type": "managed_cards"      },      "destinationAmount": {        "currency": "string",        "amount": 0      },      "description": "string",      "scheduledTimestamp": "string"    }  ]}